<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5056" systemVersion="12F2560" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5056"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="ExportController">
            <connections>
                <outlet property="box" destination="171" id="177"/>
                <outlet property="switchMatrix" destination="213" id="226"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="Export Preferences" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" backingType="nonretained" animationBehavior="default" id="8" userLabel="Export" customClass="NSPanel">
            <windowStyleMask key="styleMask" titled="YES" closable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="675" y="174" width="480" height="310"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="480" height="310"/>
            <view key="contentView" id="9">
                <rect key="frame" x="0.0" y="0.0" width="480" height="310"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <box title="Export" id="171">
                        <rect key="frame" x="4" y="8" width="472" height="296"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="468" height="275"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <matrix verticalHuggingPriority="750" mode="highlight" allowsEmptySelection="NO" autosizesCells="NO" id="213">
                                    <rect key="frame" x="280" y="250" width="180" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <size key="cellSize" width="180" height="18"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <buttonCell key="prototype" type="check" imagePosition="right" alignment="right" inset="2" id="234">
                                        <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                        <font key="font" size="12" name="Helvetica"/>
                                    </buttonCell>
                                    <cells>
                                        <column>
                                            <buttonCell type="check" title="Flatten Text" imagePosition="right" alignment="right" inset="2" id="215">
                                                <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                                <font key="font" size="12" name="Helvetica"/>
                                            </buttonCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <action selector="set:" target="-2" id="232"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="14" name="LucidaGrande"/>
                    </box>
                </subviews>
            </view>
        </window>
    </objects>
</document>
